Subject: Head:id vs entry:id

From: Brett Lindsley <[email-masked]>
Date: Thu, 13 Jan 2005 08:56:01 -0600

This may be an obvious question and I may have missed something in
the discussion, but can someone clarify why the head:id is optional 
(MAY) whereas
the entry:id is required (MUST)? Having a unique way to identify a feed
may be useful to associate a group of entries (with "heads in entries")
obtained from a variety of sources. Another use may be to determine if a
particular entry (again with the head in the entry) belongs to a particular
subscription. Please advise.

Brett Lindsley, Motorola Labs